section:first-of-type{
    padding-top: 20px;
    padding-bottom: 20px;
}

section{
    padding-bottom: 20px;
}

section h2{
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
}

section p{
    margin-bottom: 10px;
}

section ul{
    padding-left: 25px;
    margin-bottom: 15px;
}

.cookielawinfo-row-cat-table{
    width: 100% !important;
    margin: 0 !important;
}